Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98804PHP 5.6.x < 5.6.12 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
91897PHP 5.5.x < 5.5.37 Multiple VulnerabilitiesNessusCGI abuses7/1/20163/27/2019
critical
91585openSUSE Security Update : php5 (openSUSE-2016-703)NessusSuSE Local Security Checks6/14/20161/19/2021
critical
85300PHP 5.6.x < 5.6.12 Multiple VulnerabilitiesNessusCGI abuses8/11/20151/19/2021
high
92663Amazon Linux AMI : php55 / php56 (ALAS-2016-728) (httpoxy)NessusAmazon Linux Local Security Checks8/2/20164/18/2018
critical
91839FreeBSD : php -- multiple vulnerabilities (66d77c58-3b1d-11e6-8e82-002590263bf5)NessusFreeBSD Local Security Checks6/27/20161/4/2021
critical
119978SUSE SLES12 Security Update : php5 (SUSE-SU-2016:1504-1)NessusSuSE Local Security Checks1/2/20191/6/2021
high
128894EulerOS 2.0 SP2 : gd (EulerOS-SA-2019-1842)NessusHuawei Local Security Checks9/17/20191/6/2021
high
91665SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1581-1)NessusSuSE Local Security Checks6/17/20161/19/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
129178EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1984)NessusHuawei Local Security Checks9/24/20191/6/2021
critical
91423Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : libgd2 vulnerabilities (USN-2987-1)NessusUbuntu Local Security Checks6/1/20169/18/2019
critical
122536PHP 7.0.x < 7.0.0 Multiple VulnerabilitiesNessusCGI abuses3/1/201910/31/2019
high
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
92392Fedora 23 : gd (2016-d126bb1b74)NessusFedora Local Security Checks7/19/20161/11/2021
high
91264Debian DLA-482-1 : libgd2 security updateNessusDebian Local Security Checks5/20/20161/11/2021
high
91364Debian DSA-3587-1 : libgd2 - security updateNessusDebian Local Security Checks5/31/20161/11/2021
high
91531openSUSE Security Update : php5 (openSUSE-2016-696)NessusSuSE Local Security Checks6/9/20161/19/2021
critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
92275Fedora 24 : gd (2016-a4d48d6fd6)NessusFedora Local Security Checks7/15/20161/11/2021
high
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
8960PHP 5.6.x < 5.6.12 Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/8/20153/6/2019
high